clang 8.0.0

llvm::isPodLike< clang::ObjCDictionaryElement > Struct Template Reference

`#include "clang/AST/ExprObjC.h"`

Inheritance diagram for llvm::isPodLike< clang::ObjCDictionaryElement >:
[legend]
Collaboration diagram for llvm::isPodLike< clang::ObjCDictionaryElement >:
[legend]

## Detailed Description

### template<>
struct llvm::isPodLike< clang::ObjCDictionaryElement >

Definition at line 261 of file ExprObjC.h.

The documentation for this struct was generated from the following file:

- include/clang/AST/ExprObjC.h